Commit 54358024 authored by Andy Postnikov's avatar Andy Postnikov Committed by Natanael Copa

main/nodejs: upgrade to 10.16.2

parent eb009b44
......@@ -35,7 +35,7 @@
pkgname=nodejs
# Note: Update only to even-numbered versions (e.g. 6.y.z, 8.y.z)!
# Odd-numbered versions are supported only for 9 months by upstream.
pkgver=10.16.1
pkgver=10.16.2
pkgrel=0
pkgdesc="JavaScript runtime built on V8 engine - LTS version"
url="https://nodejs.org/"
......@@ -128,6 +128,6 @@ npm() {
mv "$pkgdir"/usr/lib/node_modules/npm "$subpkgdir"/usr/lib/node_modules/
}
sha512sums="a86f19985e440aa0ab2187b673399c72d43ee9062719a6d7dad418d88d4539f63da5c0d83a4bcffcae17b3c5f268217db593f376eadf1c4cee7683d324f8d621 node-v10.16.1.tar.gz
sha512sums="a7674dcbefe03d2c25cb3410218b0c5eef6e32ef8f1081d70b6dd6eb3b042dd471a6b12ac7a375b207a8dcf008ca2b7594aa223f454b5a14614f2024788b3c2b node-v10.16.2.tar.gz
9d09a88074bf0093f35c5b610e73ebf4c5381df2a2b29feb69da1af0b18776a683b13f1276375bbcfc60936cc27769539e1f01b4ba94b22cad2d5f4daae14c46 dont-run-gyp-files-for-bundled-deps.patch
4fd3f10bd82d1e851ed000169c2635c001a4a051283edf96f1efb2260e2d395199dd5843f79f1cff8f2c0c65462c44241c508ea67835dfbd9880d9196fae290a link-with-libatomic-on-mips32.patch"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment